=head1 NAME

vos help - Displays help for vos commands

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<vos help> S<<< [B<-topic> <I<help string>>+] >>> [B<-help>]

B<vos h> S<<< [B<-t> <I<help string>>+] >>> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<vos help> command displays the complete online help entry (short
description and syntax statement) for each command operation code
specified by the B<-topic> argument. If the B<-topic> argument is omitted,
the output includes the first line (name and short description) of the
online help entry for every B<vos> command.

To list every B<vos> command whose name or short description includes a
specified keyword, use the B<vos apropos> command.

=head1 OPTIONS

=over 4

=item B<-topic> <I<help string>>+

Identifies each command for which to display the complete online help
entry. Omit the B<vos> part of the command name, providing only the
operation code (for example, specify B<create>, not B<vos create>). If
this argument is omitted, the output briefly describes every B<vos>
command.

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 OUTPUT

The online help entry for each B<vos> command consists of the following
two or three lines:

=over 4

=item *

The first line names the command and briefly describes its function.

=item *

The second line lists aliases for the command, if any.

=item *

The final line, which begins with the string C<Usage>, lists the command's
options in the prescribed order. Online help entries use the same symbols
(for example, brackets) as the reference pages in this document.

=back

=head1 EXAMPLES

The following command displays the online help entry for the B<vos create>
command:

   % vos help create
   vos create: create a new volume
   Usage: vos create -server <machine name> -partition <partition name>
   -name <volume name> [-cell <cell name>] [-noauth] [-localauth]
   [-verbose] [-help]

=head1 PRIVILEGE REQUIRED

None

=head1 SEE ALSO

L<vos(1)>,
L<vos_apropos(1)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
